# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = vst3sdk-docs
pkgbase = vst3sdk
pkgver = 3.7.10_build_14-1
pkgdesc = VST 3 Plug-In SDK - documentation
url = https://github.com/steinbergmedia/vst3sdk
builddate = 1708616939
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 117565209
arch = any
license = LicenseRef-Proprietary-Steinberg-VST3-License OR GPL-3.0-only
makedepend = git
makedepend = rsync
